% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/Zimmermann.R
\name{ZimmermannTb12.8}
\alias{ZimmermannTb12.8}
\title{\enc{Á}{A}rea Sob a Curva do Progresso de uma doen\enc{ç}{c}a}
\format{Um \code{data.frame} com 18 observações e 3 variáveis

\describe{

\item{\code{cult}}{Fator de níveis nominais. Indica a cultivar.}

\item{\code{bloco}}{Número inteiro que identifica o bloco da
    observação.}

\item{\code{aacpd}}{Logaritmo natural da área sob a curva de
    progresso da doença. A unidade de medida não é conhecida.}

}}
\source{
Zimmermann, F. J. (2004). Estatística aplicada à pesquisa
    agrícola (1st ed.). Santo Antônio de Goiás, GO: Embrapa Arroz e
    Feijão. (pg 252)
}
\description{
Dados do ensaio 1 de um experimento que avaliou as
    cultivares para a área foliar atacada por brusone
    (\emph{Pyricularia Orizae} L.) em diferentes datas e se calculou
    área sob a curva do progresso da doença. Este primeiro
    experimento foi semeado na densidade de duzentas sementes por
    metro. Os dados foram transformados por logaritmo natural,
    procurando-se uma maior homogeneização das variâncias.
}
\examples{

library(lattice)

data(ZimmermannTb12.8)

str(ZimmermannTb12.8)

xyplot(aacpd ~ cult, groups = bloco, data = ZimmermannTb12.8,
       type = c("p", "a"),
       xlab = "Tratamentos",
       ylab = "Área sob a curva do progresso da doença")

aggregate(aacpd ~ cult, data = ZimmermannTb12.8,
          FUN = function(x) { c(mean = mean(x), var = var(x)) })

}
\keyword{DBC}

